body {background-color:black;}
.debug {border:1px solid red;}
.contSection01 {background:url(./images/edit_bg01_2.jpg) no-repeat 50% 50%/auto 100%}
.country_kr .contSection01 {background:url(./images/edit_bg01.jpg) no-repeat 50% 50%/auto 100%}
.country_asia .contSection01 {background:url(./images/edit_bg01_3.jpg) no-repeat 50% 50%/auto 100%}
.contSection02 {background:url(./images/edit_bg02.jpg) no-repeat 50% 50%/auto 100% !important}

.contSection03 {background:url(./images/edit_bg03_2.jpg) no-repeat 50% 50%/auto 100% !important}
.country_kr .contSection03, .country_asia .contSection03 {background:url(./images/edit_bg03.jpg) no-repeat 50% 50%/auto 100% !important}

.contSection01 .edit_main {width:100%;height:100%;}
.contSection01 .edit_main .hover_area{position:absolute;top:0;left:0;width:100%;height:100%;}
.contSection01 .edit_main .hover_area div {width:50%;height:100%;cursor:pointer;}
.contSection01 .edit_main .l_side {float:left;}
.contSection01 .edit_main .r_side {float:right;}
.contSection01 .edit_main .edit_txt_area {position:absolute;top:0;left:0;width:100%;height:100%;display:table;}
.contSection01 .edit_main .edit_txt_area>div {display:table-cell;}
.contSection01 .edit_main .edit_txt_area .img_area {width:620px;}
.contSection01 .edit_main .edit_txt_area .txt_area {color:#fff;width:auto;vertical-align:middle;}
.contSection01 .edit_main .edit_txt_area .txt_area p {width:350px;margin:0 auto;}
.contSection01 .edit_main .edit_txt_area .txt_area p:lang(ja) {font-size:24px;width:416px;}
.contSection01 .edit_main .edit_txt_area .txt_area p.t4_b {margin-top:20px;}
.contSection01 .edit_main .market_area{position:absolute;top:65%;left:50%;margin-left:-205px;width:420px;height:60px;cursor:auto;}
.contSection01 .edit_main .market_area a {display:inline-block;width:203px;height:60px;background:url(./images/edit_sprite02.png?v=180920) 0 0 no-repeat;}
.contSection01 .edit_main .market_area a.ios {background-position:-207px -140px;}
.contSection01 .edit_main .market_area a.aos {background-position:2px -140px;}
.edit_cont_area {width:1100px;height:100%;margin:0 auto;padding-top:198px;}
.edit_cont_area .l_side, .edit_cont_area .r_side {width:550px;height:100%;color:#fff;}
.edit_cont_area .l_side .note1 {line-height:64px;font-size:40px;}
.edit_cont_area .l_side .note1:lang(ko) {font-size:50px;}
.edit_cont_area .l_side .note1:lang(zh-cn) {font-size:36px;}
.edit_cont_area .l_side .note1:lang(ja) {line-height:54px;}
.edit_cont_area .l_side .note1:lang(th) {line-height:50px;}
.edit_cont_area .l_side .note2 {margin-top:29px;font-size:16px;}
.edit_cont_area .l_side .note2:lang(ko) {margin-top:29px;font-size:18px;}
.edit_cont_area .l_side .note2:lang(ja) {margin-top:19px;}
.edit_cont_area .l_side .note2:lang(th) {margin-top:24px;}
.edit_cont_area .l_side .note3 {margin-top:30px;margin-bottom:14px;color:#00d2ff;}
.edit_cont_area .l_side .note3:lang(ko) {margin-top:45px;}
.edit_cont_area .l_side .note3:lang(ja) {margin-top:20px;}
.edit_cont_area .l_side .note3:lang(th) {margin-top:16px;margin-bottom:10px;}
.contSection02 .edit_cont_area .up_side {height:519px;}
.contSection02 .edit_cont_area .down_side {height:81px;}
.contSection02 .edit_cont_area .l_side {float:left;padding-left:44px;padding-right:67px;text-align:left;}
.contSection02 .edit_cont_area .r_side {float:right;}
.contSection02 .edit_cont_area .l_side .tip_area {width:439px;min-height:181px;background-image:url(./images/edit_bg_area.png);color:#fff;}
.contSection02 .edit_cont_area .l_side .tip_area table tr td {height:90px;}
.contSection02 .edit_cont_area .l_side .tip_area table tr td span {line-height:20px;}
.contSection02 .edit_cont_area .l_side .tip_area table tr td span:lang(ja) {font-size:14px;}
.contSection02 .edit_cont_area .l_side .tip_area table tr td.no1, .contSection02 .edit_cont_area .l_side .tip_area table tr td.no3 {padding-left:104px;}
.contSection02 .edit_cont_area .l_side .tip_area table tr td.no2, .contSection02 .edit_cont_area .l_side .tip_area table tr td.no4 {padding-left:78px;padding-right:17px;}
.contSection02 .edit_cont_area .l_side .tip_area table tr td:nth-child(1) {width:201px;}
.contSection02 .edit_cont_area .l_side .tip_area table tr td:nth-child(2) {width:238px;}
.contSection02 .edit_cont_area .r_side>p {color:#00d2ff;margin:5px 0 40px 0;}
.contSection02 .edit_cont_area .r_side>div {color:#fff;width:550px;height:440px;display:table;}
.contSection02 .edit_cont_area .r_side .t4 {color:#c996e7;line-height:20px;margin-bottom:2px;}
.contSection02 .edit_cont_area .r_side .t4_b {line-height:24px;}
.contSection02 .edit_cont_area .r_side p:lang(ko) {word-break:keep-all;}
.contSection02 .edit_cont_area .r_side>div>div {display:table-cell;position:relative;}
.contSection02 .edit_cont_area .r_side .left_side {width:163px;text-align:right;}
.contSection02 .edit_cont_area .r_side .img_side {width:222px;background:url(./images/edit_sprite03.png) 0 0 no-repeat;}
.contSection02 .edit_cont_area .r_side .right_side {width:174px;text-align:left;}
.contSection02 .edit_cont_area .r_side .right_side div, .contSection02 .edit_cont_area .r_side .left_side div {position:absolute;}
.contSection02 .edit_cont_area .r_side .evt1{right:14px;top:19px;}
.contSection02 .edit_cont_area .r_side .evt2{right:14px;top:149px;}
.contSection02 .edit_cont_area .r_side .evt3{right:14px;top:272px;}
.contSection02 .edit_cont_area .r_side .evt4{left:16px;top:78px;}
.contSection02 .edit_cont_area .r_side .evt5{left:16px;top:210px;}
.contSection02 .edit_cont_area .r_side .evt6{left:16px;top:334px;}
.contSection02 .edit_cont_area .down_side p {color:#fff;}
.contSection02 .edit_cont_area .down_side p a {background-color:#d13f4a;padding:0 6px;margin-left:20px;}
.contSection03 .down_area {width:754px;margin:0 auto;position:relative;}
.contSection03 .down_area>div>div {width:238px;width:238px;height:367px;background:url(./images/edit_sprite01.jpg) 0 0 no-repeat;}
/*.contSection03 .down_area>em {display:inline-block;width:10px;}*/
.contSection03 .down_area>div div{height:297px;padding-top:23px;}
.contSection03 .down_area>div div a{display:block;width:70px;height:82px;background:url(./images/edit_sprite02.png) 0 0 no-repeat;background-position:-258px 0;margin:0 auto;}
.contSection03 .down_area>div>a {display:block;width:238px;height:70px;background:url(./images/edit_sprite02.png) 0 0 no-repeat;background-position:0 -64px;padding-left:73px;line-height:70px;}
.contSection03 .down_area>div {display:inline-block;}
.contSection03 .down_area .down1 div {background-position:0 0;}
.contSection03 .down_area .down1 div:hover {background-position:0 -297px;}
.contSection03 .down_area .down2 div {background-position:-238px 0;}
.contSection03 .down_area .down2 div:hover {background-position:-238px -297px;}
.contSection03 .down_area .down3 div{background-position:-476px 0;}
.contSection03 .down_area .down3 div:hover{background-position:-476px -297px;}
.contSection03 .edit_cont_area {padding-top:187px;}
.contSection03 .edit_cont_area .t1_b {margin:8px 0 64px 0;}
.contSection03 .edit_cont_area .down_area .t7 {padding:0 30px;}
.contSection03 .edit_cont_area .down_area .t7:lang(ko) {word-break:keep-all;}
.contSection03 .edit_cont_area .down_area .t7:lang(ja) {line-height:21px;}
.contSection03 .edit_cont_area .down_area .t7:lang(id) {line-height:22px;}
.contSection03 .edit_cont_area .down_area .t7:lang(th) {font-size:14px;padding:0 15px;}
.contSection03 .edit_cont_area .down_area>div div {position:relative;}
.contSection03 .edit_cont_area .down_area>div div a{position:absolute;top:120px;left:50%;margin-left:-35px;}
.section01.page1 .contSection02{left:0}
.section01.page2 .contSection03{left:0}
.section01 .contSection03{position:absolute;z-index:7;top:0;left:100%;width:100%;height:100%;overflow:hidden;color:#fff;background:#78909c;transition:all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);-o-transition:all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);-webkit-transition:all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);-ms-transition:all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);-moz-transition:all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);-khtml-transition:all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1)}
#youtubePop {width:920px;height:490px;}
#youtubePop #div_id{width:820px;height:460px;}
#youtubePop .youtube_close{position:absolute;z-index:101;top:0;right:0;display:inline-block;width:50px;height:50px;background:url("./images/bg_pop.png") no-repeat -100px 0px;color:transparent;font-size:0;overflow:hidden;text-indent:-9999px}

.contSection03 .down_area>div {cursor:pointer;position:absolute}
.contSection03 .down_area .down1 {top:0;left:0;}
.contSection03 .down_area .down2 {top:0;left:258px;}
.contSection03 .down_area .down3 {top:0;left:516px;}
.contSection03 .down_area>div:hover{margin-top:-11px;}
.contSection03 .down_area>div:hover div a {display:none;}


.contSection03 .down_area>div{
    /*position:relative;
    display:inline-block;
    width:238px;
    height:396px;
    background:url("./images/bg_movie00.jpg") no-repeat 0px 0px;
    color:transparent;
    font-size:0;
    overflow:hidden;
    text-indent:-9999px;*/
    -webkit-box-shadow:0 0 8px rgba(0,0,0,0.26);
    box-shadow:0 0 8px rgba(0,0,0,0.26);
    transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -ms-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -moz-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -khtml-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1)
}
.contSection03 .down_area>div::before,.contSection03 .down_area>div::after{
    /*content:'';
    position:absolute;*/
    opacity:1;
    transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -webkit-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -ms-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -moz-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -khtml-transition:all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1)
}
.contSection03 .down_area>div::after{
    z-index:2;
    left:calc(50% - 37px);
    top:calc(50% - 43px);
    /*display:inline-block;
    width:74px;
    height:85px;
    background:url("./images/bg_btn.png") no-repeat 50% 50%;
    background-position-x:0px;
    background-position-y:-300px;*/
    overflow:hidden
}
.contSection03 .down_area>div::before{
    z-index:1;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.4)
}
.contSection03 .down_area>div:hover::before,.contSection03 .down_area>div:hover::after{
    opacity:0
}